Compatibility for SALTO Virtual Network plugin 3.0 - SALTO Virtual Network 3.0

SALTO Virtual Network (SVN) Plugin Guide 3.0

series
SALTO Virtual Network 3.0
revised_modified
2019-11-08
category_custom
Guides
Guides > Plugin and extension guides
prodname_custom
Ecosystem (add-ons) > SALTO Virtual Network
vrm_version
3.0

Product compatibility indicates that the product can support and run with specific versions of other products.

SALTO Virtual Network plugin 3.0 is compatible with the following systems:
  • Security Center 5.6 SR1 CU1 or later
  • SALTO Virtual Network SHIP 1.25a or later